@charset "utf-8";
/* CSS Document */

/* positioning                LEFT TOP  */

.G-V-0{ background-position:  0px -0px;}	  /*sano- AZUL CLARO*/
.G-M-0{ background-position: -100px -0px; }
.G-L-0{ background-position: -200px -0px; }
.G-D-0{ background-position: -300px -0px; }
.G-O-0{ background-position: -400px -0px; }

.G-V-1{ background-position:  0px -100px;}	  /*obturacion amalgama buen estado - AZUL*/
.G-M-1{ background-position: -100px -100px; }
.G-L-1{ background-position: -200px -100px; }
.G-D-1{ background-position: -300px -100px; }
.G-O-1{ background-position: -400px -100px; }

.G-V-2{ background-position:  0px -200px;}	  /*OBTURACION RECIBA BUEN ESTADO- VERDE*/
.G-M-2{ background-position: -100px -200px; }
.G-L-2{ background-position: -200px -200px; }
.G-D-2{ background-position: -300px -200px; }
.G-O-2{ background-position: -400px -200px; }

.G-V-3{ background-position:  0px -300px;}	  /*OBTURACION TEMPORAL- AMARILLO*/
.G-M-3{ background-position: -100px -300px; }
.G-L-3{ background-position: -200px -299px; }
.G-D-3{ background-position: -300px -300px; }
.G-O-3{ background-position: -400px -300px; }

.G-V-4{ background-position:  0px -945px;}	 /*caries*/
.G-M-4{ background-position: -100px -945px; }
.G-L-4{ background-position: -200px -945px; }
.G-D-4{ background-position: -300px -945px; }
.G-O-4{ background-position: -400px -945px; }

.G-V-8{ background-position:  0px   -1230px;}	 /*placa */
.G-M-8{ background-position: -100px -1230px; }
.G-L-8{ background-position: -200px -1230px; }
.G-D-8{ background-position: -300px -1230px; }
.G-O-8{ background-position: -400px -1230px; }


.G-V-5{ background-position:  0px -650px;}	 /*obturacion amalgama MAL estado*/
.G-M-5{ background-position: -100px -650px; }
.G-L-5{ background-position: -200px -650px; }
.G-D-5{ background-position: -300px -650px; }
.G-O-5{ background-position: -400px -650px; }

.G-V-6{ background-position:  0px -750px;}	 /*obturacion RECINA MAL estado*/
.G-M-6{ background-position: -100px -750px; }
.G-L-6{ background-position: -200px -750px; }
.G-D-6{ background-position: -300px -750px; }
.G-O-6{ background-position: -400px -750px; }

.G-V-7{ background-position:  0px -850px;}	 /*obturacion TEMPORAL MAL estado*/
.G-M-7{ background-position: -100px -850px; }
.G-L-7{ background-position: -200px -850px; }
.G-D-7{ background-position: -300px -850px; }
.G-O-7{ background-position: -400px -850px; }




.sellanteG{ background-position: -200px -1040px; } 
.sellanteXhacerG{ background-position: -300px -1040px; } 
.extraidoG{ background-position: -200px -400px; }
.incluidoG{ background-position: -207px -1113px; }
.coronaG{ background-position:  -4px -400px;}
.coronaXhacerG{ background-position:  -300px -400px;}
.nucleoG{ background-position:  -400px -1040px;}
.nucleoXhacerG{ background-position:  -400px -1130px;}
.endodonciaG{ background-position:  -104px -400px;}	
.endodonciaXhacer{ background-position:  -400px -472px;}	
.exodonciaIndiG{ background-position: -0px -1050px; }
.erupcionG{ background-position: -100px -1050px; }
.aplicarADiente{ background-position: -400px -1050px; }
.protesisRemovible{ background-position: -300px -1150px; }
.grande { width: 100px; height: 100px; background-image: url(images/sabanaOdontologia.png); display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
		
		

.todoLimpio{ background-position: -217px -217px; } 	
.protesisG{ background-position:  -400px -424px;}
.protesisXhacer{ background-position:  -400px -450px;}
.sinErupcionarG{ background-position:  -300px -520px;}
.marcos { width: 100px; height: 25px; background-image: url(images/sabanaOdontologia.png); display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }	



.puntiAzul{ background-position:  0px -500px;}	
.puntiVerd{ background-position:  -20px -500px;}	
.puntiAmar{ background-position:  -40px -500px;}	
.lasS{ background-position:  -60px -500px;}	
.elIgual{ background-position:  -85px -500px;}	
.cruzCaida{ background-position:  -212px -500px;}	
.elAritoAzul{ background-position:  -111px -500px;}	
.triangulitoAroAzul{ background-position: -185px -500px;}	
.triangulitoAroRojo{ background-position: -185px -525px;}	
.triangulito{ background-position:  -138px -500px;}	
.palito{ background-position:  -160px -500px;}	
.ncita{ background-position:  -177px -500px;}	
.rcita{ background-position:  -199px -500px;}	
.elAritoNegro{ background-position:  -221px -500px;}
.limpioDiente{ background-position:  -246px -500px;}
.puntiAzulMalEstado{ background-position:  0px -525px;}	
.puntiVerdMalEstado{ background-position:  -20px -525px;}	
.puntiAmarMalEstado{ background-position:  -40px -525px;}
.lasSRoja{ background-position:  -60px -525px;}
.elIgualRoja{ background-position:  -85px -525px;}	
.elAritoRoja{ background-position:  -110px -525px;}	
.triangulitoRoja{ background-position:  -138px -525px;}	
.exodonciaIndicada{ background-position:  -160px -525px;}	
.incluido{ background-position:  -250px -500px;}
.ausent{ background-position:  -250px -525px;}
.erupcionPunto{ background-position:  -275px -525px;}
.ncitaRoja{ background-position:  -177px -525px;}	
.rcitaRoja{ background-position:  -199px -525px;}	
.caries{ background-position:  -212px -525px;}	
.placa{ background-position:  -275px -502px;}	
.puntos { width: 20px; height: 20px; background-image: url(images/sabanaOdontologia.png); display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }	
	
	
/*----------------------------------------------------------   PEQUEÑOS   ---------------------------------*/	

.M-V-0{ background-position:  0px 0px;}	 
.M-M-0{ background-position: -40px 0px; }
.M-L-0{ background-position: -80px 0px; }
.M-D-0{ background-position: -120px 0px; }
.M-O-0{ background-position: -160px 0px; }

.M-V-1{ background-position:  0px -40px;}	 
.M-M-1{ background-position: -40px -40px; }
.M-L-1{ background-position: -80px -40px; }
.M-D-1{ background-position: -120px -40px; }
.M-O-1{ background-position: -160px -40px; }

.M-V-2{ background-position:  0px -80px;}	 
.M-M-2{ background-position: -40px -80px; }
.M-L-2{ background-position: -80px -80px; }
.M-D-2{ background-position: -120px -80px; }
.M-O-2{ background-position: -160px -80px; }

.M-V-3{ background-position:  0px -120px;}	 /*OBTURACION TEMPORAL- AMARILLO*/
.M-M-3{ background-position: -40px -120px; }
.M-L-3{ background-position: -80px -120px; }
.M-D-3{ background-position: -120px -120px; }
.M-O-3{ background-position: -160px -120px; }

.M-V-4{ background-position:  0px -378px;}	 /*caries*/
.M-M-4{ background-position: -40px -378px; }
.M-L-4{ background-position: -80px -378px; }
.M-D-4{ background-position: -120px -378px; }
.M-O-4{ background-position: -160px -378px; }


.M-V-8{ background-position:  0px -491px;}	 /*placa con cara de caries*/
.M-M-8{ background-position: -40px -491px; }
.M-L-8{ background-position: -80px -491px; }
.M-D-8{ background-position: -120px -491px; }
.M-O-8{ background-position: -160px -491px; }


.M-V-5{ background-position:  0px -260px;}	 /*obturacion amalgama MAL estado*/
.M-M-5{ background-position: -40px -260px; }
.M-L-5{ background-position: -80px -260px; }
.M-D-5{ background-position: -120px -260px; }
.M-O-5{ background-position: -160px -260px; }

.M-V-6{ background-position:  0px -300px;}	 /*obturacion RECINA MAL estado*/
.M-M-6{ background-position: -40px -300px; }
.M-L-6{ background-position: -80px -300px; }
.M-D-6{ background-position: -120px -300px; }
.M-O-6{ background-position: -160px -300px; }

.M-V-7{ background-position:  0px -340px;}	 /*obturacion TEMPORAL MAL estado*/
.M-M-7{ background-position: -40px -340px; }
.M-L-7{ background-position: -80px -340px; }
.M-D-7{ background-position: -120px -340px; }
.M-O-7{ background-position: -160px -340px; }

.protesisP{ background-position:  -120px -420px;}
.protesisXhacerP{ background-position:  -80px -420px;}
.protesisRemovibleP{ background-position:  -80px -454px;}
.coronaP{ background-position:  -2px -160px;}	
.coronaXhacerP{ background-position: -120px -160px; }
.nucleoP{ background-position:  -2px -215px;}	
.nucleoXhacerP{ background-position: -120px -215px; }
.endodonciaP{ background-position:  -42px -160px;}	
.endodonciaXhacerP{ background-position:  -160px -160px;}	
.exodonciaIndiP{ background-position: -0px -420px; }
.extraidoP{ background-position: -80px -160px; }
.incluidoP{ background-position: -120px -454px; }
.sinErupcionarP{ background-position: -160px -420px; }
.erupcionP{ background-position: -40px -420px; }
.inicial{ background-position: -80px -454px; }
.sellanteP{ background-position: -0px -454px; }
.sellanteXhacerP{ background-position: -40px -454px; }

/*.todoLimpioM{ background-position: -217px -217px; } 	pa borrar*/
.pequeno { width: 39px; height: 38px; background-image: url(images/sabanaOdontologiaM.png); display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }




	

	